[RCU] "Your session is invalid or expired" with RC-0.6-rc

Willi Burmeister wib at cs.uni-kiel.de
Tue Sep 20 15:30:16 CEST 2011


Hi A.L.E.C,

thanks for your quick answer,

> > I tried to update our RC-0.5.3 to RC-0.6-rc. The update itself was a complete
> > new install as I wanted to clean up the whole stuff. mysql.update.sql had been
> > run.
> > 
> > Now I'm not able to login. I'm always getting "Your session is invalid or expired.".
> 
> Does it happen with different browsers?

After removing all old cookies I'm getting 'Your Browser does not accept cookies'
from all my browsers (firefox, IE, Opera; Solaris, Linux, Windows). Even setting
them to accept ALL cookies didnot change this behaviour.

All my browser are of course accepting cookies.

> Are you using any proxies?

I disabled all proxies.

> Do you have fast internet connection or slow?

really fast. It's all in my local network.

> Try to remove browser's cache.

didnot change anything.

> Try with svn-trunk version.

nothing changed


Really irritating.

Any ideas?

Willi

-- 
List info: http://lists.roundcube.net/users/
BT/9b404e9e



More information about the users mailing list